&debugset
  DebugOn = .false.
/

&fileset
  InitFile    = ""                
  HistoryFile = "arare-HS2001_lapack.nc" 
  ReStartFile = "arare-restart.nc" 
  RandomFile  = "rand.dat"  
  ExpTitle    = "2D cumulus model deepconv/arare"
  ExpSrc      = "GFD_Dennou_Club deepconv project (arare)"
  ExpInst     = "sugiyama@gfd-dennou.org"
/

&timeset
  DelTimeLong  = 4.0d0    
  DelTimeShort = 4.0d-1   
  TimeInt      = 8000.0d0 
  TimeDisp     = 200.0d0  
  DayTime      = 84600.0d0
/

&gridset
  NX    = 100    
  NZ    = 100    
  Xmin  = 0      
  Xmax  = 150.0d3
  Zmin  = 0      
  Zmax  = 150.0d3
  SpcNum = 9
/

&basicset
  Grav      = 23.1d0     
  TempSfc   = 340.0d0    
  PressSfc  = 10.0d5     
  Tropopause= 130.0d3    
  SpcDrySymbol(1) = 'H2-g'   
  SpcDrySymbol(2) = 'He-g'   
  SpcDryMolFr(1)  = 0.8531d0 
  SpcDryMolFr(2)  = 0.1455d0 
  SpcWetSymbol(1) = 'H2O-g'  
  SpcWetSymbol(2) = 'NH3-g'  
  SpcWetSymbol(3) = 'H2S-g'        
  SpcWetSymbol(4) = 'H2O-s-Cloud'  
  SpcWetSymbol(5) = 'H2O-s-Rain'   
  SpcWetSymbol(6) = 'NH3-s-Cloud' 
  SpcWetSymbol(7) = 'NH3-s-Rain'  
  SpcWetSymbol(8) = 'NH4SH-s-Cloud'
  SpcWetSymbol(9) = 'NH4SH-s-Rain' 
  SpcWetMolFr(1)  = 1.4d-3     
  SpcWetMolFr(2)  = 4.75d-4
  SpcWetMolFr(3)  = 6.75d-5
  EnvType      = 'Dry'   
  Humidity     = 0.99d0  
/

&disturbset
  Humidity     = 0.0d0      
  Type         = "HS2001"   
  DelMax       = 0.15d0     
  XcRate       = 5.0d-1     
  XrRate       = 1.0d-2  
  ZcRate       = 3.0d-1  
  ZrRate       = 1.0d-2  
/

&damping
  Alpha  = 1.0d-8 
  Time   = 1.0d2 
  DepthH = 0.0d0 
  DepthV = 20.0d3
/

&radiation 
  RadHeatRate   = 0.0d0
  RadHeightUp   = 150.0d3 
  RadHeightDown = 0.0d0 
/
